[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.Instance

Instance of the daemon class

## Declaration

Source position: daemonapp.pp line 260

`public property TDaemonDef.Instance : TCustomDaemon read FInstance write FInstance;`

## Description

Instance points to the TDaemon instance that is used when the service is in operation at runtime.

## See also

TDaemonDef.DaemonClass |  | TDaemon class to use for this daemon